Skip to content

Get Overview

GET
/api/v1/agency/overview
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/agency/overview \
--header 'X-API-Key: <X-API-Key>'

Cross-brand aggregate metrics for the agency.

Successful Response

Media typeapplication/json
AgencyOverview

Cross-brand aggregate metrics for the agency dashboard.

aggregate_health is None when no assigned tenant has a vital-sign reading; unpriced_tenants counts active subscriptions (Enterprise) whose custom price is not part of total_mrr.

object
aggregate_health
Any of:
number
health_measured_tenants
Health Measured Tenants
integer
0
total_brands
Total Brands
integer
0
total_mrr
Total Mrr
number
0
total_tenants
Total Tenants
integer
0
unpriced_tenants
Unpriced Tenants
integer
0
Example
{
"health_measured_tenants": 0,
"total_brands": 0,
"total_mrr": 0,
"total_tenants": 0,
"unpriced_tenants": 0
}